Page MenuHomePhabricator

Global user merge testing
Closed, ResolvedPublic

Description

Prior to SUL finalization, users may have an account under a different name on another wiki due to their name being taken already. Stewards need a way to merge accounts to the designated parent account as part of the SUL cleanup process.

https://gerrit.wikimedia.org/r/#/c/169049/

Event Timeline

Keegan created this task.Oct 27 2014, 8:33 PM
Keegan raised the priority of this task from to Needs Triage.
Keegan updated the task description. (Show Details)
Keegan added a project: SUL-Finalization.
Keegan moved this task to Doing on the SUL-Finalization board.
Keegan changed Security from none to None.
Keegan added a subscriber: Keegan.
Keegan closed this task as Resolved.Mar 16 2015, 7:57 PM
Keegan claimed this task.

Time to revisit, code needs fresh eyes.

Keegan moved this task from Doing to Done on the SUL-Finalization board.Mar 16 2015, 7:58 PM
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptOct 20 2015, 2:56 PM